-- Customer specific once-script STPH#34991

SET ECHO ON
SPOOL stph#34991.lst
SET DEFINE OFF

UPDATE   bes_srtdeel
   SET   bes_srtdeel_verwijder = sysdate
 WHERE   (bes_srtdeel_aanmaak >=
             TO_DATE ('06-01-2016 12:28:00', 'DD-MM-YYYY HH24:MI:SS')
          AND bes_srtdeel_aanmaak <=
                TO_DATE ('06-01-2016 12:28:59', 'DD-MM-YYYY HH24:MI:SS'));
                
COMMIT;                
                
UPDATE   bes_srtdeel
   SET   bes_srtdeel_verwijder = NULL
 WHERE   (bes_srtdeel_verwijder >=
             TO_DATE ('06-01-2016 12:21:00', 'DD-MM-YYYY HH24:MI:SS')
          AND bes_srtdeel_verwijder <=
                TO_DATE ('06-01-2016 12:21:59', 'DD-MM-YYYY HH24:MI:SS'));
                
COMMIT;                

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF

